prefix=/opt/efl-tools-build
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

winver=Windows 7

Name: evil
Description: Library that ports on Windows some specific Unix functions.
Version: 1.13.0
Libs: -L${libdir} -levil
Libs.private:
Cflags: -I${includedir}/efl-1 -I${includedir}/evil-1 -D_WIN32_WINNT=0x0601 -mms-bitfields -D__USE_MINGW_ANSI_STDIO
